"ExportEmail" = "Envoyer par courier électronique ce roman photo...";
"ToolName" = "Courier"; // name used on toolbar
"ToolDescription" = "Envoyer par courier électronique ce roman photo"; // toolbar palette label
"ToolTip" = "Envoyer par courier électronique ce roman photo";

